algorithm: MLP
criterion: Calibration
criterion_final:
- 0.08101593206326167
dataset: Lipophilicity
hparams:
  batch_size: 256
  lr: 1.1696202318432993e-08
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 2
test_calibration_Pearson_0: 0.007512649521231651
test_calibration_Pearson_1: -0.0320996530354023
test_calibration_Pearson_2: 0.003884632373228669
test_calibration_Pearson_final: 0.007512649521231651
test_extra_mae_0: 0.7660819292068481
test_extra_mae_1: 0.7715010643005371
test_extra_mae_2: 0.7762147188186646
test_extra_mae_final: 0.7660819292068481
test_extra_pearson_0: 0.06448443233966827
test_extra_pearson_1: 0.04689694195985794
test_extra_pearson_2: 0.026691146194934845
test_extra_pearson_final: 0.06448443233966827
test_extra_r2_0: -0.0005593299865722656
test_extra_r2_1: 8.797645568847656e-05
test_extra_r2_2: 0.00015461444854736328
test_extra_r2_final: -0.0005593299865722656
test_extra_spearman_0: 0.0800972506403923
test_extra_spearman_1: 0.039133913815021515
test_extra_spearman_2: 0.03196978196501732
test_extra_spearman_final: 0.0800972506403923
test_performance_MAE_0: 0.7660819292068481
test_performance_MAE_1: 0.7715010643005371
test_performance_MAE_2: 0.7762147188186646
test_performance_MAE_final: 0.7660819292068481
train_val_split: Random
trial_seed: 2607
val_calibration_Pearson_0: 0.06559204310178757
val_calibration_Pearson_1: 0.11151035130023956
val_calibration_Pearson_2: 0.06594540178775787
val_calibration_Pearson_final: 0.06559204310178757
val_extra_mae_0: 0.7737531661987305
val_extra_mae_1: 0.824203610420227
val_extra_mae_2: 0.8653416037559509
val_extra_mae_final: 0.7737531661987305
val_extra_pearson_0: 0.019567523151636124
val_extra_pearson_1: 0.1266336739063263
val_extra_pearson_2: -0.09435214102268219
val_extra_pearson_final: 0.019567523151636124
val_extra_r2_0: 5.328655242919922e-05
val_extra_r2_1: -0.0001424551010131836
val_extra_r2_2: -0.0010308027267456055
val_extra_r2_final: 5.328655242919922e-05
val_extra_spearman_0: 0.015961620956659317
val_extra_spearman_1: 0.08479037135839462
val_extra_spearman_2: -0.07482156157493591
val_extra_spearman_final: 0.015961620956659317
val_performance_MAE_0: 0.7737531661987305
val_performance_MAE_1: 0.824203610420227
val_performance_MAE_2: 0.8653416037559509
val_performance_MAE_final: 0.7737531661987305
